<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1984-03-30 19:00:00.00 GD 04h56'01.43" W 40d42'45.99" N</id>
<person>
<lastname>Greystoke</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1984-03-30 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1984-03-30 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1984-03-30 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1984-03-30 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>New York</city>
<longitude>04h56'01.43" W</longitude>
<latitude> 40d42'45.99" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>État de New York</state>
<country>États-Unis</country>
</horoscope>
